ImagickDraw::setTextAntialias
ImagickDraw::setTextEncoding
ImagickDraw
PHP Manual

# ImagickDraw::setTextDecoration

Specifies a decoration

### Description

bool ImagickDraw::setTextDecoration ( int `$decoration` )
Warning

This function is currently not documented; only its argument list is available.

Specifies a decoration to be applied when annotating with text.

### Parameters

`decoration`

  DECORATION_ constant

### Return Values

No value is returned.